<?
$infos=get_user_info();
$name=$_COOKIE['v_name'];
$nick=$_COOKIE['v_nick'];
$url=$infos['url'];

$nick_size=15;
$nick_len=mb_strlen($nick,'UTF8');
if($nick_len>9){$nick_size=13;}
$i=1;
while($i<3)
{
	$num=$num+$_POST['i'.$i];
	$i++;
}

if($num==5){$level='在日常生活中你很会照顾人，做事重条理，也特别有方法，你不能忍紊乱的环境，所以自己马上就会收拾，所以能嫁或娶到你，真是三生有幸，因为所有的家事你都会主动一手包办。';}
if($num==10){$level='你认为维持家庭美满最重要的是要有稳定的收入，所以会花很多的时间在工作上，你对家人也有点严厉，不管如何先骂再说。';}
if($num==20){$level='你像是一个长不大的孩子，虽然平时看朋友比家庭重，可是遇到挫折时，你就会强烈的需要一个避风港，可以软瘫在那里，躲避一时的风雨。';}
if($num==30){$level='平时的你会不遗余力地努力布置家庭环境，炒热家庭气氛，因为你非常渴望温馨、愉悦的家庭生活，你希望即使遇到生活挫折，也能看着家人为你点着灯，为你疗伤等待。';}
$img_path='./imgs/home2mgs.png';
$img=getImgType($img_path);
$img=createImg($img,$nick,5,50,50,0,$nick_size,'19f','yahei');
$img=createImg($img,$level,15,75,17,0,12,'fff','yahei');

$content='家永远是人类温馨的港湾，是我们的庇护所，是我们遮风挡雨的地方。那么你是一个爱家的人吗？对待家人怎么样？快来测测吧 #爱家爱家庭#：'.$url;
$rt_info=post_send($content,$img);